<!--
@name= popUpWindow.html
@author= Estefani Paredes Valera
@version= 1.0
@description= PopUp page where functions are in popUpWindow.js
@date = 24-11-2019
@params= none 
@return = none
--> 
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>POPUP EnuMol (ENUmerating MOLecular structures)</title>


    <!-- vendors -->
    <!-- JQuery -->
    <script src="../vendors/jquery/jquery-3.4.1.min.js"></script>
    <!-- Jquery currency -->

    <!-- Own code -->
    <!-- Model -->
    <script src="../js/model/Molecula.js"></script>
    <script src="../js/model/BioMolecula.js"></script>

    <!-- Control -->
    <script src="../js/control/popUpWindow.js"></script>
    <!-- css -->
    <link rel="stylesheet" href="../css/index.css" />
    <link rel="stylesheet" href="../vendors/bootstrap-4.3.1-dist/css/bootstrap.min.css">
    
    <!--<link rel="shortcut icon" HREF="images/bO2H6/bO2H6-0.png" />-->
    <link rel="shortcut icon" HREF="../images/companyLogo.png" />

</head>

<body style="background: url(../images/fondo.jpg) center no-repeat fixed;background-size: cover" class="container">
    <div class="jumbotron">
        <h1>EnuMol (ENUmerating MOLecular structures)</h1>
        <h3>EnuMol will provide a list of all treelike chemical graphs given a feature vector based on path frequency.
        </h3>
    </div>
    <div id="div1popup" class="jumbotron">
        <h4 id="moleculaType"></h4>

    </div>
    <button  id="buttonclose" type="button" class="btn btn-danger" style="margin-left: 25px;margin-top: 25px;">Close</button>
    <button id="buttonprint" type="button" class="btn btn-primary" style="float: inline-end;margin-top: 25px;">Print</button>
</body>

</html>